@charset "utf-8";


body, html {
  height: 100%;
}

body {
	font-family: brandon_grotesquemedium, Helvetica, Arial, sans-serif;
	/* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
	/* padding-top: 70px; */
	overflow-x: hidden;
	font-size: 18px;
}

p {
	font-size: 18px;
}

/* for project pages */
.wrapper {
	margin: 0 auto;
	max-width: 1146px;
}

/* ======================================================================== */
/* ! Web fonts
/* ======================================================================== */
@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('../fonts/Brandon_light-webfont.eot');
    src: url('../fonts/Brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Brandon_light-webfont.woff2') format('woff2'),
         url('../fonts/Brandon_light-webfont.woff') format('woff'),
         url('../fonts/Brandon_light-webfont.ttf') format('truetype'),
         url('../fonts/Brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('../fonts/Brandon_med-webfont.eot');
    src: url('../fonts/Brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Brandon_med-webfont.woff2') format('woff2'),
         url('../fonts/Brandon_med-webfont.woff') format('woff'),
         url('../fonts/Brandon_med-webfont.ttf') format('truetype'),
         url('../fonts/Brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}




/* ======================================================================== */
/* ! Colors
/* ======================================================================== */
.black-text { color: #000 !important; }
.white-text { color: #FFFFFF; }
.red-text { color: #ee2d32; }

/* Colored backgrounds */
.tomato { background-color: tomato; }
.light-blue-bg { background-color: #80D0F3; }
.yellow-bg { background-color: #fef200 !important; }
.light-grey-bg { background-color: #f4f3f3; }
.mid-grey-bg { background-color: #c5c1c0; }
.dark-grey-bg { background-color: #383737; }
.grey-bg { background-color: #444444; }
.proj-grey-bg { background-color: #282828; }
.black-bg { background-color: #000; } 
.white-bg { background-color: #fff; }
.project-light-bg { background-color: #e8e7e6; }
.project-dark-bg { background-color: #1b1918; }

/* Overlay backgrounds */
.white-overlay { background: rgba(255,255,255,.8) !important; }
.yellow-overlay { background: rgba(255,255,0,.8); }
.pink-overlay { background: rgba(255,0,100,.8) !important; }
.blue-overlay { background: rgba(128,208,243,.8) !important; }
.red-overlay { background: rgba(255,50,70,.8) !important; }
.light-blue-overlay { background: rgba(128,208,243,.8) !important; }
.black-overlay { background: rgba(0,0,0,.7) !important; }


/* ======================================================================== */
/* ! Utilities classes
/* ======================================================================== */
.no-padding { padding: 0 !important; }
.no-left-padding { padding-left: 0 !important; }
.no-right-padding { padding-right: 0 !important; }
.no-margin { margin: 0 !important; }

.mar-b0 { margin-bottom: 0px; }
.mar-b5 { margin-bottom: 5px; }
.mar-b6 { margin-bottom: 6px; }
.mar-b10 { margin-bottom: 10px; }
.mar-b15 { margin-bottom: 15px; }
.mar-b20 { margin-bottom: 20px; }
.mar-b35 { margin-bottom: 35px; }

.mar-t5 { margin-top: 5px; }
.mar-t6 { margin-top: 6px; }
.mar-t10 { margin-top: 10px; }
.mar-t20 { margin-top: 20px; }
.mar-t30 { margin-top: 30px; }
.mar-t35 { margin-top: 35px; }

.mar-r30 { margin-right: 30px; }

.largest {
	font-size: 60px;
}

/* for sequencing the isotopes tiles in work page */
.number {
	display: none;
}

/* ======================================================================== */
/* ! Nav bar
/* ======================================================================== */

/*remove the bgcolor and border of the navbar*/
.navbar-inverse {
	background: none;
	border: none;
}
.navbar-inverse .navbar-toggle {
	width: 70px;
	height: 70px;
	padding: 0 0 0 25px;
	margin: 0px;
	border: none;
	border-radius: 0px;
}

.navbar .logo {
	width: 65px !important;
	height: 50px !important;
	position: relative;
	left: 0px;
	top: 0;
	border: 0;
	overflow: hidden;
}
.navbar .logo a {
	display: block;
	margin: 8px 0 0 10px;
	width: 200px !important;
	height: 50px !important;
	background-image:url(../img/anthrolab_logo_web_200x50.png);
	background-size:contain;
	background-repeat: no-repeat;
}

.navbar .logo a:hover {
	background-image:url(../img/anthrolab_logo_web_200x50.png);
}

.navbar .closer a {
	background-color: none;
	width: 50px !important;
	height: 50px !important;	
	display:block;
	color: #999;
	text-align: center;
	text-decoration: none;
	font-size: 3.2em;
	margin-right: 15px;
	margin-top: -5px;
}
.navbar .closer a:hover {
	color: #eee;
}
.navbar .closer a:focus {
	outline: none;
}

/*fix to centralise the navbar li item*/
.navbar-nav {
	margin: 0 auto;
	display: table;
	table-layout: fixed;
	float:none;
	/* fix to offset the navbar by half of the logo width */
	position: relative;
	right: 0px;	
}
.navbar-inverse .nav li {
	text-align: center;
}
/*mouseover effect for navbar items*/
.navbar-inverse .nav li a {
	color: #999;
	font-size: 16px;
	height: 70px;
	width: 120px;
	padding-top: 28px; /* position the text middle vertically in the navbar */
    -webkit-transition: background .2s ease-in-out;
    -moz-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}
.navbar-inverse .nav li a:hover,
.navbar-inverse .nav li a:focus {
    outline: 0;
    background-color: none;
}
/*active navbar item*/
.navbar-inverse .nav li.active {
	color: #fff;
	font-size: 16px;
	height: 70px;
	width: 120px;
	cursor: default;
	padding-top: 28px; /* position the text middle vertically in the navbar */
	background-color: none;    /*text-shadow: 1px 1px #999;	*/
}

/* ======================================================================== */
/* ! Hover for Images
/* ======================================================================== */
/*Hover - Mouseover */
.hover {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 1170px;
}
.hover .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
	filter: alpha(opacity=0);
    background: rgba(0,0,0,.7);
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    transition: all ease .3s;
}
.hover .caption-content {
    color: #fff;
	position: absolute;
    top: 10%;
	left:10%;
    width: 75%;
    height: auto;
}
.hover .caption:hover {
    opacity: 1;
	filter: alpha(opacity=100);
}


/*Hover - Video */
.hover-video {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 1170px;
}
.hover-video .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
	filter: alpha(opacity=0);
    background: none;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    transition: all ease .3s;
}
.hover-video .caption-content {
    color: #fff;
	position: absolute;
    top: 0;
	left: 0;
    width: 100%;
    height: auto;
}
.hover-video .caption:hover {
    opacity: 1;
	filter: alpha(opacity=100);
}

/* General style for all hover titles and subtitles */
.caption h1 {
	font-size: 34px;
	margin-bottom: 20px;
	color: #26c6ff;
}
.caption h2 {
	font-size: 34px;
	margin-bottom: 20px;
	color: #26c6ff;
}
.caption h4 {
	font-size: 20px;
	color: #26c6ff;
}
.caption h5 {
	font-size: 18px;
	color: #26c6ff;
}


/* ======================================================================== */
/* ! Home
/* ======================================================================== */
.home {
	margin-top: -70px;
}

.video-container {
	position: relative; 
	height: auto;
}

#video-holder {
	position: relative;
	top:0;
	left: 0;
}

.map-container-home {
	height: 300px;
}

#map { 
    width: 100%;
	height: 100%;
	background-color: grey;
}

.contact-form {
	height: 300px;
	min-height: 300px;
	padding: 20px 20px 20px 20px;
}

.form-control {
	font-size: 16px;
}

/*styling the contact form elements*/
.form-group textarea {
	color: #999999;
	resize: none;
	height: 150px;
	border-bottom-style:dashed;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;		
	border-radius: 0 !important;
	background: none !important;
	background-color: none !important;
	box-shadow: none !important;
}

#exampleInputEmail1 {
	color: #999999;
	border: none !important;
	border-radius: 0 !important;
	background: none !important;
	background-color: none !important;	
	box-shadow: none !important;	
}

.contact-form .btn-default {
	border: none;
	border-radius: 0;
	background-color: #fff;
}

/* ======================================================================== */
/* ! Work
/* ======================================================================== */
.work {
	margin-top: 0px;
}

.work-hero {
	color: #fff;
	overflow: hidden;
}

.work-hero .headline-container {
	position: relative;
	height: 100%;
	background-color: none;
}
.work-hero .headline {
	color: #fff;
	background-color: none;
	overflow: visible;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	text-align: left;	
}
.work-hero .is-responsive {
	width: 80%;
	height: 50%;
	min-width: 240px;
	max-width: 900px;
	padding: 0px;
}

.intro-nav {
	width: 100%;
	margin: 0 auto;
	font-size: 16px;
	background-color: #333 !important;
}

.intro-nav ul {
	list-style-type: none;
	margin: 0;
	margin-left: -40px;
}

.intro-nav ul li {
	display: block;
}

.intro-nav ul li a{
	display:block;
	background-color: none;
	text-align: left;
	height: auto;	
	color: #ccc;
	text-decoration: none;
	margin: 0;
	padding: 10px 20px 10px 20px;
	border-top: solid 1px #555;
	border-bottom: solid 1px #121212;
}

.intro-nav ul li a:hover {
	color: #0093d4;
}

.intro-nav ul li.active a {
	color: #0093d4;
}

.intro-nav ul li a:focus {
	outline: none;
}

/* ======================================================================== */
/* ! Portfolio
/* ======================================================================== */
#portfolio-list, #portfolio-list-3col {
	list-style: none;
	margin-top: 0px;
}
#portfolio-list .block {
	margin-bottom: 6px;
}
#portfolio-list-3col .block {
	margin-bottom: 6px;
}
#portfolio-filter a {
	background: transparent;
	box-shadow: 0px 0px 0px 2px #656870 inset;
	color: #656870;
}
#portfolio-filter a:hover {
	color: #9a9eab;
}
#portfolio-filter .active a {
	box-shadow: none;
}
.portfolio-image {
	margin: 0;
}

/* ======================================================================== */
/* ! Studio
/* ======================================================================== */
.studio {
	margin-top: 0px;
}

.studio-hero {
	/*
	background-image: url(../img/studio-hero.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	*/
	overflow: hidden;
	color: #000;
}

.studio-hero .headline-container {
	position: relative;
	top: 0em; 
	/*min-height: 570px;*/
}
.studio-hero .headline {
	background-color: none;
	width: 80%;
	overflow: visible;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	text-align: left;	
}
.studio-hero .is-responsive {
	width: 80%;
	height: 50%;
	min-width: 360px;
	padding: 40px 20px;
}

.studio .headline h1 {
	font-size: 48px;
	line-height: 48px;

}

.studio .tagline-container {
    height:260px;
	min-height: 260px;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
.studio .tagline {
    background-color: white;
    width: 80%;
    height: auto;
    padding: 0px;
    margin: 0px;
    color: black;
    text-align: left;
}

.brands {
	width: 100%;
	height: auto;
	color: #fff;	
	padding-top: 3%;
	padding-bottom:20px;
}

.brands .container {
	width: 90%;
}

.sb-slider {
	margin-top: 20px;
	margin-left: -30px;

}

.scroll-content {
	padding: 10px 30px;
}

.award {
	color: #000;
	background-color: #fef200;
	padding: 0;
	margin: 0;
	min-height: 600px;
	min-height: 600px;
	overflow-y: auto;
	overflow-x: hidden;
}
.award h3 {
	padding-bottom: 16px;
	border-bottom: #000 dashed 2px;
}

table {
	margin-bottom: 20px;
}

table tr {
	vertical-align: top;
}

.award-year {
	width: 65px;
}

.press {
	color: #fff;
	background-color: #80D0F3;
	padding: 0;
	margin: 0;
	min-height: 300px;	
	max-height: 300px;
	overflow-y: auto;
	overflow-x: hidden;
}
.press h3 {
	padding-bottom: 16px;
	border-bottom: #fff dashed 2px;
}



.exhibition {
	color: #999;
	background-color: #fff;
	padding: 0;
	margin: 0;
	min-height: 200px;	
	max-height: 295px;
	overflow-y: auto;
	overflow-x: hidden;

}
.exhibition h3 {
	padding-bottom: 16px;
	border-bottom: #999 dashed 2px;
}

/* the container holding the team content*/
.team .container {
	color: #fff;	
	min-height: 250px;
	padding-top: 5%;
	padding-bottom: 3%;		
	width: 90%;
	text-align: left;
}

.team p {
	line-height: 14px;
}

.team h4 {
	background-color: none;
	width: 100%;
}

.team .thumbnail {
	color: #000;
	display:block;
    position: relative;	
	border: none;
	padding: 0;
	margin: 0px;
	margin-bottom: 5px;
}

.team .thumb-over {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255,255,0,0);
    opacity: 0;
	filter: alpha(opacity=0);
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    transition: all ease .3s;
	margin-left: 0%;
	margin-top: 0%;
	padding: 15px;
}

.team .thumb-over:hover {
    background: rgba(255,255,0,0.8);
    opacity: 1;
	filter: alpha(opacity=100);
}

.team .thumb-over h4 {
	margin-bottom: 10px;
}


/* ======================================================================== */
/* ! Contact
/* ======================================================================== */
.contact {
	margin-top: 0px;
}

.contact-hero {
	color: #fff;
}

.contact-hero .headline-container {
	position: relative;
	top: 0em; 
}
.contact-hero .headline {
	background-color: none;
	width: 80%;
	overflow: visible;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	text-align: left;	
}
.contact-hero .is-responsive {
	width: 80%;
	height: 0%;
	min-width: 360px;
	padding: 20px;
}
.contact-hero .headline h1 {
	font-size: 72px;
	line-height: 72px;
}

.contact-leftcol {
	overflow:hidden;
}

.map-container-contact {
	height: 320px;
}

.address {
	display: block;
	height: 300px;
	max-height: 300px;
	overflow: hidden;
	font-size: 16px;
	padding: 30px;
	margin-bottom: 6px;
}

.social-icons ul {
	list-style-type: none;
	width: 100%;
	padding: 0 !important;
}

.social-icons ul li {
	display: inline-block;
	width: 12%;
	/*width: calc(90% / 7);*/
	min-width: 10px;
	text-align: center;
}

.social-icons ul li a {
	color: #333;
}

.social-icons ul li a:hover {
	color: #999;
}

/* ======================================================================== */
/* ! Project
/* ======================================================================== */
/* close the gap */
.project {
	margin-top: -20px;
	font-size: 18px;
	color: #8c8c8c;
}
.project h1 {
	font-family: brandon_grotesquelight, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #f68918;
}
.project h4 {
	font-size: 21px;
	margin-bottom: 5px;
}
.project p {
	margin-bottom: 20px;
}

.project img {
	margin: 0 auto;
}

.project .padded {
	padding: 20px 7% 20px 7%;
}

.project .padded-v {
	padding: 7% 0 7% 0;
}

.award-icon {
	max-width: 100px;
}


/* ======================================================================== */
/* ! Footer
/* ======================================================================== */
.footer-nav {
	height: auto;
	color: #666;
	background-color: #1e1c1b;
}

.footer-nav a {
	color: #666;
	font-weight: 100;	
}
.footer-nav a:hover {
	color: #ccc;
}
.footer-nav a:focus {
	outline: none;
}

.footer-nav .inactive {
	color: #333;
	cursor: default;
}

footer .pagination-nav {
	visibility: visible;
}



/* Extra small devices (phones, less than 768px) */
@media(max-width:767px){
	/* No media query since this is the default in Bootstrap */	
}

/* Small devices (tablets, 768px and up) */
@media(min-width:768px){
	
	.navbar-inverse .nav li a:hover,
	.navbar-inverse .nav li a:focus {
		outline: 0;
		background-color: rgba(0,0,0,.6);
	}
	
	.navbar-inverse .nav li.active {
		background-color: rgba(0,0,0,.6);    /*text-shadow: 1px 1px #999;	*/
	}	
	
}

/* Medium devices (desktops, 992px and up) */
@media(min-width:992px){
	
	.navbar-nav {
		/* fix to offset the navbar by half of the logo width */
		position: relative;
		right: 35px;
	}
	

	.map-container-contact {
		margin-top: -270px;
		height: 570px;
	}
	
	.vertical-align {
		display: flex;
		align-items: center;
	}
	
	.caption h1 {
		font-size: 66px;
		line-height: 66px;
		margin-bottom: 20px;
	}
	.caption h2 {
		font-size: 40px;
		margin-bottom: 20px;
	}	
	.caption h4 {
		font-size: 24px;
	}
	
	.team .container {
		width: 80%;
		padding-top: 3%;
		padding-bottom: 2%;
	}		

	.intro-nav ul li a {
		text-align: center;
		padding: 20px 20px 20px 20px;
		border-top: none;
		border-bottom: none;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media(min-width:1200px){
	.intro-nav ul li {
		display: inline-block;
	}

}
